.wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
}
/* 
#graph {
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.no-graph {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
} */

/* svg {
  width: 100%;
  height: 100%;
} */
